package projectzombie.menu;

import projectzombie.Main;
import projectzombie.input.types.InputGame;

public class MenuGame extends Menu
{
	public MenuGame() {
		this.doGameloop = true;
		this.doGameRender = true;
		this.input = new InputGame();
		Main.window.setMouseVisibility(false);
	}

	@Override
	public void render() {
	}
}
